
eServices - Bug #18

Rejected transaction - delete button

04/21/2016 02:11 PM - Saja Nakhleh

Status: Closed Start date: 04/21/2016

Priority: Normal Due date:  

Assignee: Zeeshan Haider % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the Delete button does not work! and the

record will not be deleted

Severity: Normal Environment: QA

Category: My Services Transaction Number:  

Sub-Category: Portal Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the record should be deleted Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

Steps:

1- From the Worklist screen, Open the transaction

2- Click claim

3- Click Reject

4- Open the rejected transaction from the portal screen

5- navigate to the section: Owner details

6- click on "Delete" button to delete the owner record

7- repeat steps [5 & 6] with the fees payment section

History

#1 - 04/21/2016 04:16 PM - Saad Jaradat

- Assignee changed from Saad Jaradat to Zeeshan Haider

- Category changed from initial design - commercial to My Services

- Sub-Category set to Portal

This is a common issue not related to Initial Design. please consider changed fields.

#2 - 09/11/2017 02:43 PM - Saja Nakhleh

- Status changed from Open to Closed
